<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="e58390b6-fd11-464e-bc39-1d42cbebc2ea" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Dockerfile" beforeDir="false" afterPath="$PROJECT_DIR$/Dockerfile" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager">
    <option name="groupingKeys">
      <option value="directory" />
    </option>
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="KubernetesApiPersistence">
    <option name="context" value="do-fra1-k8s-1-16-2-do-1-fra1-1577995558033" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2CZjHVZY0ASEyL7FA0Q8hsISqBc" />
  <component name="ProjectLevelVcsManager">
    <OptionsSetting value="false" id="Update" />
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;last_opened_file_path&quot;: &quot;/Users/ales.krajnik/PhpstormProjects/craynic.net-mail-k8s-certificate-list-generator&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;ts.external.directory.path&quot;: &quot;/Users/ales.krajnik/PhpstormProjects/craynic.net-mail-k8s-certificate-list-generator/app/node_modules/typescript/lib&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="e58390b6-fd11-464e-bc39-1d42cbebc2ea" name="Changes" comment="" />
      <created>1659016913348</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1659016913348</updated>
      <workItem from="1659016915667" duration="1034000" />
      <workItem from="1675978203001" duration="69000" />
      <workItem from="1680418649026" duration="1305000" />
      <workItem from="1684753013952" duration="387000" />
    </task>
    <task id="LOCAL-00001" summary="BUGFIX: Do not `postmap` the fingerprints file after updating it; the `postmap` command does not exist in the container and `postmapping` is the responsibility of the consuming container anyway">
      <created>1659021308818</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1659021308818</updated>
    </task>
    <task id="LOCAL-00002" summary="Switch to kubectl v1.24.3">
      <created>1659021682582</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1659021682582</updated>
    </task>
    <task id="LOCAL-00003" summary="Fix Dockerfile&#10;Fix OpenSSL CVEs">
      <created>1675978257306</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1675978257306</updated>
    </task>
    <task id="LOCAL-00004" summary="BUGFIX: openssl v3 does not allow &quot;-in -&quot; parameter, instead defaults to stdin">
      <created>1680418832294</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1680418832294</updated>
    </task>
    <option name="localTasksCounter" value="5" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="BUGFIX: Do not `postmap` the fingerprints file after updating it; the `postmap` command does not exist in the container and `postmapping` is the responsibility of the consuming container anyway" />
    <MESSAGE value="Switch to kubectl v1.24.3" />
    <MESSAGE value="Fix Dockerfile&#10;Fix OpenSSL CVEs" />
    <MESSAGE value="BUGFIX: openssl v3 does not allow &quot;-in -&quot; parameter, instead defaults to stdin" />
    <option name="LAST_COMMIT_MESSAGE" value="BUGFIX: openssl v3 does not allow &quot;-in -&quot; parameter, instead defaults to stdin" />
  </component>
</project>